Jump to content
murigny64

[MP959] Tutos Cwm Recovery, CM9/AOKP (ICS) et CM10 (Jelly Bean)

Recommended Posts

oui, j'ai tout installe.par contre moi la mise a jour ne marche pas.j'ai refait l'install avec la maj du mois de septembre et le tactile ne fonctionne plus

Share this post


Link to post
Share on other sites

parce qu'il faut que tu changes de version de compatibility :

- juin->kernel 3.0.31->compatibility 1.1

- septembre->Kernel 3.0.36->compatibility 1.2

idem pour les cameras, il faut prendre les stock modules en 3.0.36

Share this post


Link to post
Share on other sites

Pour moi je te confirme l instable suivis pas a pas comme le tuto rien a faire même après tes conseil suivie a la lettre .AHHHHH PLUS de batterie :excl: :excl: :excl: :/ il est ou ce foutu chargeur..

Share this post


Link to post
Share on other sites

Bonjour à tous,

j'aimerai installer la Digma IDS10 et j'ai par conséquent plusieurs questions :

j'aimerai savoir comment rooter cette rom et surtout si CWM sera toujours installé dans le cas où je voudrais revenir à ma rom d'origine.

De plus j'aimerai savoir si quelqu'un a déjà installé cette rom sur le nand et enfin j'ai récupéré livesuit et j'aimerai savoir comment lancer l'installe de la rom.

Merci d'avance pour vos réponses

Edited by cognacais

Share this post


Link to post
Share on other sites

La rom DIGMA s'installe par Live Suite.

La Rom DIGMA n'est pas compatible avec CMW : problème de Kernel (3.0.63)

Pour revenir à la Rom d'origine, il y a quand même une possibilité :

- flasher une rom compatible CMW avec live suite (il me semble celle la momo 11 bird par exemple)

- réinstaller CMW sur cette rom

- installer ta backup avec CMW

Share this post


Link to post
Share on other sites

Merci plumplum pour ta réponse

dans le coup je suis beaucoup moins sûr de passer à cette rom

Ma copine utilisant la tablette crie tout le temps sur la rapidité de celle-ci j'espérai passer à cette rom pour que la tablette soit plus réactive.

Qu'es ce que tu me conseilles?

Share this post


Link to post
Share on other sites

Bonjour a tous je pense avoir compris mais bon faut essayer avant.Je m'explique,c'est la réponse de "plumplum"à"jpclam" qui ma mis sur la voie.En fait j'ai télécharger et instaler comme le tuto en 1ere page sauf qu'en faite ce sont les versions présédente(mis en lien) qui je pense ne vont pas avec le pack camera.Donc je vais tous reprendre avec les deux lien que"murigny64" nous a remis(merci) et on vera si ma deduction tien la route

Si quelqu'un peu confirmer deux avis val mieux qu'un :excl: :excl: ,n'étant pas expert en la matière je ne voudrai planter :angry: :angry: cuex qui éventuelemement ferai la manip

Edited by dadmalcony

Share this post


Link to post
Share on other sites

Re voilà manip effectuer et tous va pour le mieux,pour le moment, came récupérer donc attention les version sur le post en1# les deux 1er zip ne sont pas compatile avec le"stock modul" pour les camera.Je supose que "murigny64" a voulu remetre a jour son post et les fichier zip ne corresponde pas a l'énoncer,on ne peu absolument pas lui en vouloir vue le travil qu'il fournis, ainsis que d'autre"plumplum ect ect....(pas de rencune pour ceux que je n'est pas sité) ,l'erreure est humaine.

Share this post


Link to post
Share on other sites

Oui, il y a un bleme sur les liens que j'ai remis.

J'ai beau mettre les nouveaux, ca renvoie toujours sur ceux de packupload :o ( qui sont les anciennes versions)

J'y comprend rien

Tous les liens renvoient sur packupload

Edited by murigny64

Share this post


Link to post
Share on other sites

Re voilà manip effectuer et tous va pour le mieux,pour le moment, came récupérer donc attention les version sur le post en1# les deux 1er zip ne sont pas compatile avec le"stock modul" pour les camera.Je supose que "murigny64" a voulu remetre a jour son post et les fichier zip ne corresponde pas a l'énoncer,on ne peu absolument pas lui en vouloir vue le travil qu'il fournis, ainsis que d'autre"plumplum ect ect....(pas de rencune pour ceux que je n'est pas sité) ,l'erreure est humaine.

sur les liens peux tu me dire quels fichiers tu as pris,car je vois pas le fichier compatibility mp959

Share this post


Link to post
Share on other sites

@jpclam donc celui-ci:https://code.google.com/p/allwinner-cm9/downloads/detail?name=cm9_nightly_20120913.zip&can=2&q= est le CM9

Et celui-là:http://old.androidfilehost.com/main/Allwinner_A10_Developers/christiantroy/misc/1.2.x/907c_compatibility_1.2.0.zipest le"compatibility" n'oublie pas les deux dernier qui sont en page 1 du tuto pour que tous soit complet . :P "lainng"tu te rent compte c'est moi qui donne la solut c'est ding!!! :P ;) y adu progret :)

Si toute fois il suit encore le tuto

Share this post


Link to post
Share on other sites

Ok bah ça semble s'arranger ce petit soucis de Kernel...

@Cocagnais

La rom Digma vaut le coup, bien plus rapide en tous points...elle a quelques défauts quand même : l'appli Youtube ne marche pas et chez moi le Launcher est bugger par moment...avec un launcher alternatif type Go ou Apex plus aucun soucis

Et elle change tous les 2-3 jours, et les applis ne se réinstallent pas automatiquement à chaque mise à jour...suggestion attendre encore un petit mois et installer la rom DIGMA

Share this post


Link to post
Share on other sites

"lainng"tu te rent compte c'est moi qui donne la solut c'est ding!!!

Encore du second degré ? (sur mon pseudo)

@Murigny64 : pourquoi ne remets-tu pas les bons liens dans un post ici déjà ? pour le reste (correction du post #1) on verra avec les admins si nécessaire, moi je ne peux pas y toucher.

Edited by Lannig

Share this post


Link to post
Share on other sites

@Lannig C'était pour te faire réagir et ça fonctionne :P :)

Edited by dadmalcony

Share this post


Link to post
Share on other sites

Tutos CM9/10/AOKP et CWM

liens mis à jour

:emo_im_undecided: Désolé pour le désagrément :emo_im_undecided:

Share this post


Link to post
Share on other sites

@Lannig C'était pour te faire réagir et ça fonctionne :P :)

Je ne déteste pas le comique de répétition, mais il faut savoir s'arrêter à un moment... merci ^_^

Share this post


Link to post
Share on other sites

merci a tous ca marche, par contre j'ai essayer le GTR mais dans le recovery il me reconnait pas le fichier qui est en .rar .

j'ai essayer de dezipper dans un dossier et de faire un restore, mais c'est pareil.

Share this post


Link to post
Share on other sites

Bonjour à tous,

Tout d'abord, merci pour ce tuto.

J'ai eu un peu de mal à télécharger la totalité des fichiers mais au final, tout s'est bien passé.

Je suis donc maintenant sur la ROM CyanogenMod 9-20120913-UNOFFICAL-907

Les avantages sont nombreux :

- tablette bien plus rapide et donc fluide

- Google Play accessible et indispensable

- APN, Wifi, GPS fonctionnels

Ce qui ne fonctionne pas :

- le bluetooth mais je ne m'en sert pas !

- plus problèmatique : le Gyroscope :(

Les emplacements de gestion de l'auto-rotation sont là et sont cochés mais l'écran ne bascule pas.

Un test avec temple run montre bien que le gestion n'est pas présente.

Quel test ou vérification suplémentaire puis-je faire ?

Pit_Bull

Edited by Pit_Bull

Share this post


Link to post
Share on other sites

Si ça ne fonctionne pas même sur le bureau, il y a un soucis.

Je n'ai pas essayé cette CM9 particulièrement mais quelques autres...dont celle du 24/06/2012 qui a longtemps été ma préférée

Essayes en une autre...

Si ça ne fonctionne pas c'est peut-être que le fournisseur de Mpman à changer la pièce...dans ce cas il faut revenir sur la rom Stock déterminer quel est le module du Gyroscope, en trouver une version sous Kernel 3.0.36 et l'insérer dans la rom CM9

Edited by Plumplum

Share this post


Link to post
Share on other sites

Bonsoir Plumplum,

Merci pour ces pistes.

J'ai repasser le mpman en rom stock.

Voici quelques questions :

- où puis-je trouver l'information sur le gyroscope ?

- si je veux passer la rom du 24/06/2012, quel est son kernel (pour le compatibility et le camera stock module) ?

- et enfin où trouver cette rom ?

Pour info, tous les liens sur code.google.com sont out : "403. That’s an error."

Share this post


Link to post
Share on other sites

Installe des applications qui s'appellent "Terminal Emulator" et "SuperUser"

A partir de Terminal emulator tapent les commandes suivantes

su

Lsmod

Ca va te donner une liste...

Normalement il devrait y avoir "bma250" dedans, il me semble que c'est ça le gyroscope de la 959...zut je sais plus maintenant c'est peut-être "mma7660"

Mais copie la liste complète de ce qui s'affiche, je jetterai un oeil

Sinon à l'aide d'un explorateur de fichiers, tu devrais trouver quelque part :

System/vendor/modules

Edited by Plumplum

Share this post


Link to post
Share on other sites

Voici la liste en question :

8192cu 566489 0 - Live 0xbf0f6000

rtl8150 8910 0 - Live 0xbf0ef000

mcs7830 6557 0 - Live 0xbf0e9000

qf9700 8513 0 - Live 0xbf0e2000

asix 22500 0 - Live 0xbf0d7000

usbnet 23745 3 mcs7830,qf9700,asix, Live 0xbf0cb000

sun4i_csi0 26905 0 - Live 0xbf0c0000

gt2005 23058 1 - Live 0xbf0b5000

gc0308 17836 1 - Live 0xbf0ac000

videobuf_dma_contig 5659 1 sun4i_csi0, Live 0xbf0a7000

videobuf_core 18067 2 sun4i_csi0,videobuf_dma_contig, Live 0xbf09d000

bma250 7026 0 - Live 0xbf097000

mali 130275 14 - Live 0xbf06a000

ump 42162 21 mali, Live 0xbf059000

goodix_touch_3F 20211 0 - Live 0xbf03f000

ssd253x_ts_3F 11271 0 - Live 0xbf038000

ft5x_ts 47181 2 goodix_touch_3F,ssd253x_ts_3F, Live 0xbf000000

Le module bma250 est bien présent. Il aurait du être reconnu sur Cyanogen, non ?

Pour info, j'ai oublié de le préciser précédemment, le bluetooth n'est pas reconnu tout simplement parce qu'il n'y en a pas.

C'est un module 3G qui en a pris la place.

Concernant le fichier system/vendor/modules, un cat me renvoit : "modules: invalid length" ??

Edited by Pit_Bull

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.






×
×
  • Create New...